<?php
$z[0]=Array("field","脆皮素蹄筋,脆皮素蹄筋介绍,竹溪",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","脆皮素蹄筋原料：魔芋素蹄筋1袋、生粉、吉士粉、鸡蛋。调料：盐、味精、料酒、百胡椒粉、椒盐、葱、姜、精油。制作：1、将素蹄筋氽水，加入盐、味精、料酒、胡椒粉入味待用。2、将素蹄筋拍粉、挂吉士糊待用。3、锅上火放入精油，待油温达7成热时，将挂糊的素",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","脆皮素蹄筋_竹溪特产脆皮素蹄筋",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　脆皮素蹄筋\n</p><p>　　原料：魔芋素蹄筋1袋、生粉、吉士粉、鸡蛋。\n</p><p>　　调料：盐、味精、料酒、百粉、椒盐、葱、姜、。\n</p><p>　　制作：1、将素蹄筋氽水，加入盐、味精、料酒、胡椒粉入味待用。\n</p><p>　　2、将素蹄筋拍粉、挂吉士糊待用。\n</p><p>　　3、锅上火放入精油，待油温达7成热时，将挂糊的素蹄筋放入油锅炸至外脆里嫩即成。\n</p><p>　　特点：色泽金黄、外脆里嫩、香酥可口。",551,959);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J2U5422P-5I62.gif",961,1045);
$z[7][4]['name']="litpic";

?>